/* CSS Document */
.lienOrmal {
	color: #333333;
	text-decoration: none;
	font-size: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.foot {
	font-size: 9px;
	text-align: center;
	color: #CCCCCC;
}
.foot A {
	color: #CCCCCC;
}
.foot LI {
	display: inline;
}
.fondJaune {
	color: #009900;
	font-size: 14px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 2px;
	height: 18px;
	width: auto;
	border: 1px solid #FF9900;
	background-color: #E4FEE4;
}
.retour {
	color: #006600;
	text-decoration: none;
}
.souligneRouge {
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.souligne {
	color: #FF0000;
	text-decoration: underline;
}
.souligneViolet {
	text-decoration: underline;
}
.lienOrmalOrg {
	color: #ff9900;
	text-decoration: none;
}
.lieNorm {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
h1 {
	color: #009900;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h2 {
	color: #ff9900;
	text-align: center;
}
.barTitre {
	text-align: center;
}
.tdTitre {
	font-size: 12px;
	color: #FF9900;
	background-color: #003399;
	text-align: center;
}
.tdTitre H1 {
	color: #FF9900;
	display: inline;
}
.tablePres {
}
.tdText {
	font-size: 12px;
	background-color: #FFFFCC;
	padding: 5px;
}
.tabPub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #009900;
	background-color: #FFFF00;
	text-align: center;
}
.tdTxtCenter {
	background-color: #FFCCCC;
	text-align: center;
	text-indent: 1em;
	padding: 5px;
	font-size: 12px;
}
.tabCar {
	font-size: 12px;
	text-decoration: none;
	text-align: center;
}
.tdCarLien {
	color: #ff9900;
	text-decoration: none;
}
.tdPromo {
	font-size: 12px;
	color: #FF9900;
	background-color: #003399;
	text-align: center;
}
.tdPromoText {
	font-size: 11px;
	background-color: #F0F0FC;
	padding: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.tdPromoTextD {
	font-size: 12px;
	background-color: #FFFFCC;
	padding: 5px;
}
.lienC {
	color: #333333;
	text-decoration: none;
}
.textMoyen {
	font-size: 0.85em;
}

.thalasso {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
}
.thalasso H2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
}
.thalasso A H2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
}
.violet {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003399;
}
#prog, #prog1, #prog2, #prog3 {
	display: none;
}
#prog5, #prog5, #prog7 {
	display: block;
}
.boitePromo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	background-color: #003399;
	padding: 10px;
	float: none;
	height: auto;
	width: 400px;
	border: thin dotted #FF9900;
	font-size: 12px;
	color: #FF9900;
	text-align: justify;
	margin-left: 100px;
}
.jaune {
	color: #FFFF00;
}
.sous {
	text-decoration: underline;
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0; 
}
a:hover {
	color: #FF3300;
}
.traitOrange {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF9900;
	border-bottom-color: #FF9900;
}
.b1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.b1 H1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}
#tkinita {
	DISPLAY: none;
}
.touala {
	margin-bottom: 2048px;
}
#global {
	margin-left: auto;
	margin-right: auto;
	width: 800;
	text-align: left;
     }